Lookup Editor - Task #2640
Task # 2620 (Closed): Replace HandsOnTable with jexcel

Add Context menu for adding empty rows (in the header)
04/05/2020 02:36 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version: 3.4

04/04/2020

100%
0.00 hour

Description

Associated revisions

Revision 636 - 04/12/2020 03:48 AM - luke.murphey

Adding custom context menu

Reference #2640

Revision 649 - 04/12/2020 03:48 AM - luke.murphey

Adding custom context menu

Reference #2640

History

#1 - 04/12/2020 03:49 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

04/09/2024

1/1
